<?xml version="1.0"?>
<ArrayOfXmlOutData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <XmlOutData SheetName="Sheet_0.png" FileName="Textile_on.png" Group="0" Height="402" Width="456" Y="0" X="0" />
  <XmlOutData SheetName="Sheet_0.png" FileName="sh_golden statue_a10_p3.png" Group="0" Height="218" Width="30" Y="0" X="457" />
  <XmlOutData SheetName="Sheet_0.png" FileName="i_bell_b5_p4.png" Group="0" Height="100" Width="98" Y="403" X="0" />
  <XmlOutData SheetName="Sheet_0.png" FileName="i_tambourine_a2_p2.png" Group="0" Height="96" Width="72" Y="403" X="99" />
  <XmlOutData SheetName="Sheet_0.png" FileName="sh_life saver_a8_p1.png" Group="0" Height="96" Width="94" Y="403" X="172" />
  <XmlOutData SheetName="Sheet_0.png" FileName="sh_tambourine_a2_p2.png" Group="0" Height="96" Width="72" Y="403" X="267" />
  <XmlOutData SheetName="Sheet_0.png" FileName="i_life saver_a8_p1.png" Group="0" Height="96" Width="94" Y="403" X="340" />
  <XmlOutData SheetName="Sheet_0.png" FileName="i_penguin_a2_p3_on.png" Group="0" Height="94" Width="76" Y="403" X="435" />
  <XmlOutData SheetName="Sheet_1.png" FileName="ChairLeft.png" Group="0" Height="366" Width="214" Y="0" X="0" />
  <XmlOutData SheetName="Sheet_1.png" FileName="i_umbrella_a1_p3.png" Group="0" Height="348" Width="76" Y="0" X="215" />
  <XmlOutData SheetName="Sheet_1.png" FileName="i_broom_a7_p1.png" Group="0" Height="340" Width="88" Y="0" X="292" />
  <XmlOutData SheetName="Sheet_1.png" FileName="i_bucket_b3_p1.png" Group="0" Height="320" Width="84" Y="0" X="381" />
  <XmlOutData SheetName="Sheet_1.png" FileName="i_baseball bat_a5_p1.png" Group="0" Height="170" Width="20" Y="0" X="466" />
  <XmlOutData SheetName="Sheet_1.png" FileName="i_pistol_b5_p1.png" Group="0" Height="136" Width="114" Y="367" X="0" />
  <XmlOutData SheetName="Sheet_1.png" FileName="i_witch hat_a9_p1.png" Group="0" Height="136" Width="152" Y="367" X="115" />
  <XmlOutData SheetName="Sheet_1.png" FileName="i_horse_a7_p4.png" Group="0" Height="134" Width="116" Y="367" X="268" />
  <XmlOutData SheetName="Sheet_1.png" FileName="sh_towel_b2_p2.png" Group="0" Height="124" Width="58" Y="367" X="385" />
  <XmlOutData SheetName="Sheet_1.png" FileName="i_greek column_a2_p2.png" Group="0" Height="124" Width="58" Y="367" X="444" />
  <XmlOutData SheetName="Sheet_2.png" FileName="Table.png" Group="0" Height="356" Width="370" Y="0" X="0" />
  <XmlOutData SheetName="Sheet_2.png" FileName="i_golden statue_a10_p3.png" Group="0" Height="214" Width="46" Y="0" X="371" />
  <XmlOutData SheetName="Sheet_2.png" FileName="i_boxing gloves_a9_p1.png" Group="0" Height="194" Width="80" Y="0" X="418" />
  <XmlOutData SheetName="Sheet_2.png" FileName="i_corn_a2_p1.png" Group="0" Height="152" Width="130" Y="357" X="0" />
  <XmlOutData SheetName="Sheet_2.png" FileName="i_bicycle chain_a5_p1.png" Group="0" Height="148" Width="158" Y="357" X="131" />
  <XmlOutData SheetName="Sheet_2.png" FileName="i_globe_a8_p2_on.png" Group="0" Height="136" Width="108" Y="357" X="290" />
  <XmlOutData SheetName="Sheet_2.png" FileName="Layer 16.png" Group="0" Height="128" Width="50" Y="357" X="399" />
  <XmlOutData SheetName="Sheet_2.png" FileName="i_bottle_a10_p1_on.png" Group="0" Height="126" Width="58" Y="357" X="450" />
  <XmlOutData SheetName="Sheet_3.png" FileName="ChairRight.png" Group="0" Height="328" Width="196" Y="0" X="0" />
  <XmlOutData SheetName="Sheet_3.png" FileName="effect_LeavesLeft.png" Group="0" Height="304" Width="188" Y="0" X="197" />
  <XmlOutData SheetName="Sheet_3.png" FileName="i_paper lantern_a3_p1.png" Group="0" Height="180" Width="120" Y="0" X="386" />
  <XmlOutData SheetName="Sheet_3.png" FileName="i_metal fan_a8_p2.png" Group="0" Height="172" Width="130" Y="329" X="0" />
  <XmlOutData SheetName="Sheet_3.png" FileName="i_doll_a7_p3.png" Group="0" Height="172" Width="134" Y="329" X="131" />
  <XmlOutData SheetName="Sheet_3.png" FileName="i_conga drum_a8_p3.png" Group="0" Height="152" Width="70" Y="329" X="266" />
  <XmlOutData SheetName="Sheet_3.png" FileName="sh_bicycle chain_a5_p1.png" Group="0" Height="152" Width="162" Y="329" X="337" />
  <XmlOutData SheetName="Sheet_4.png" FileName="Textile.png" Group="0" Height="316" Width="366" Y="0" X="0" />
  <XmlOutData SheetName="Sheet_4.png" FileName="effect_LeavesRight.png" Group="0" Height="176" Width="122" Y="0" X="367" />
  <XmlOutData SheetName="Sheet_4.png" FileName="Pots.png" Group="0" Height="158" Width="502" Y="317" X="0" />
  <XmlOutData SheetName="Sheet_4.png" FileName="sh_dice_a1_p1.png" Group="0" Height="34" Width="58" Y="476" X="0" />
  <XmlOutData SheetName="Sheet_4.png" FileName="sh_frog_b4_p1.png" Group="0" Height="32" Width="82" Y="476" X="59" />
  <XmlOutData SheetName="Sheet_4.png" FileName="Layer 13.png" Group="0" Height="32" Width="84" Y="476" X="142" />
  <XmlOutData SheetName="Sheet_4.png" FileName="i_dice_a1_p1.png" Group="0" Height="30" Width="54" Y="476" X="227" />
  <XmlOutData SheetName="Sheet_4.png" FileName="sh_candlestick_b1_p2.png" Group="0" Height="30" Width="60" Y="476" X="282" />
  <XmlOutData SheetName="Sheet_4.png" FileName="sh_twine_a10_p1.png" Group="0" Height="30" Width="86" Y="476" X="343" />
  <XmlOutData SheetName="Sheet_4.png" FileName="sh_corkscrew_b4_p2.png" Group="0" Height="30" Width="62" Y="476" X="430" />
  <XmlOutData SheetName="Sheet_4.png" FileName="diamond_1.png" Group="0" Height="20" Width="16" Y="476" X="493" />
  <XmlOutData SheetName="Sheet_5.png" FileName="Textile_off.png" Group="0" Height="310" Width="362" Y="0" X="0" />
  <XmlOutData SheetName="Sheet_5.png" FileName="sh_metal fan_a8_p2.png" Group="0" Height="176" Width="134" Y="0" X="363" />
  <XmlOutData SheetName="Sheet_5.png" FileName="i_gold coins_a5_p4.png" Group="0" Height="134" Width="214" Y="311" X="0" />
  <XmlOutData SheetName="Sheet_5.png" FileName="i_anchor_a9_p4.png" Group="0" Height="122" Width="110" Y="311" X="215" />
  <XmlOutData SheetName="Sheet_5.png" FileName="i_hockey stick_b5_p1.png" Group="0" Height="122" Width="138" Y="311" X="326" />
  <XmlOutData SheetName="Sheet_5.png" FileName="i_medal_b2_p1.png" Group="0" Height="94" Width="42" Y="311" X="465" />
  <XmlOutData SheetName="Sheet_5.png" FileName="i_motorcycle tire_a7_p2.png" Group="0" Height="56" Width="88" Y="446" X="0" />
  <XmlOutData SheetName="Sheet_5.png" FileName="i_hair brush_b1_p1.png" Group="0" Height="56" Width="64" Y="446" X="89" />
  <XmlOutData SheetName="Sheet_5.png" FileName="sh_horse_a7_p4.png" Group="0" Height="54" Width="122" Y="446" X="154" />
  <XmlOutData SheetName="Sheet_5.png" FileName="i_number 5_a2_p1.png" Group="0" Height="54" Width="40" Y="446" X="277" />
  <XmlOutData SheetName="Sheet_5.png" FileName="i_goblet_a9_p3.png" Group="0" Height="54" Width="72" Y="446" X="318" />
  <XmlOutData SheetName="Sheet_5.png" FileName="i_flipper_a6_p1.png" Group="0" Height="54" Width="78" Y="446" X="391" />
  <XmlOutData SheetName="Sheet_5.png" FileName="i_pear_a4_p1.png" Group="0" Height="50" Width="40" Y="446" X="470" />
  <XmlOutData SheetName="Sheet_6.png" FileName="Layer 1.png" Group="0" Height="244" Width="312" Y="0" X="0" />
  <XmlOutData SheetName="Sheet_6.png" FileName="i_pineapple_b2_p1.png" Group="0" Height="174" Width="84" Y="0" X="313" />
  <XmlOutData SheetName="Sheet_6.png" FileName="sh_baseball bat_a5_p1.png" Group="0" Height="170" Width="24" Y="0" X="398" />
  <XmlOutData SheetName="Sheet_6.png" FileName="i_sword_a6_p2.png" Group="0" Height="168" Width="32" Y="0" X="423" />
  <XmlOutData SheetName="Sheet_6.png" FileName="i_hook_a3_p1.png" Group="0" Height="162" Width="36" Y="0" X="456" />
  <XmlOutData SheetName="Sheet_6.png" FileName="i_towel_b2_p2.png" Group="0" Height="120" Width="56" Y="245" X="0" />
  <XmlOutData SheetName="Sheet_6.png" FileName="Catalog_1.png" Group="0" Height="118" Width="172" Y="245" X="57" />
  <XmlOutData SheetName="Sheet_6.png" FileName="i_stool_b2_p2.png" Group="0" Height="106" Width="58" Y="245" X="230" />
  <XmlOutData SheetName="Sheet_6.png" FileName="PlateCorals.png" Group="0" Height="104" Width="150" Y="245" X="289" />
  <XmlOutData SheetName="Sheet_6.png" FileName="i_rooster_a8_p1.png" Group="0" Height="96" Width="56" Y="245" X="440" />
  <XmlOutData SheetName="Sheet_6.png" FileName="i_accordion_b1_p3.png" Group="0" Height="94" Width="106" Y="366" X="0" />
  <XmlOutData SheetName="Sheet_6.png" FileName="sh_accordion_b1_p3.png" Group="0" Height="94" Width="106" Y="366" X="107" />
  <XmlOutData SheetName="Sheet_6.png" FileName="i_dragon_a5_p2.png" Group="0" Height="94" Width="62" Y="366" X="214" />
  <XmlOutData SheetName="Sheet_6.png" FileName="i_dolphin_b5_p2.png" Group="0" Height="92" Width="46" Y="366" X="277" />
  <XmlOutData SheetName="Sheet_6.png" FileName="i_hedgehog_b2_p3_on.png" Group="0" Height="90" Width="88" Y="366" X="324" />
  <XmlOutData SheetName="Sheet_6.png" FileName="i_candlestick_b1_p2.png" Group="0" Height="90" Width="24" Y="366" X="413" />
  <XmlOutData SheetName="Sheet_6.png" FileName="i_handcuffs_b3_p1.png" Group="0" Height="88" Width="34" Y="366" X="438" />
  <XmlOutData SheetName="Sheet_6.png" FileName="i_sea horse_b3_p1.png" Group="0" Height="82" Width="38" Y="366" X="473" />
  <XmlOutData SheetName="Sheet_6.png" FileName="i_christmas tree_a1_p1.png" Group="0" Height="50" Width="50" Y="461" X="0" />
  <XmlOutData SheetName="Sheet_6.png" FileName="sh_binoculars_b1_p4.png" Group="0" Height="50" Width="78" Y="461" X="51" />
  <XmlOutData SheetName="Sheet_6.png" FileName="i_hockey gloves_a3_p2.png" Group="0" Height="48" Width="104" Y="461" X="130" />
  <XmlOutData SheetName="Sheet_6.png" FileName="sh_clogs_b3_p2.png" Group="0" Height="48" Width="84" Y="461" X="235" />
  <XmlOutData SheetName="Sheet_6.png" FileName="i_light bulb_a4_p2.png" Group="0" Height="48" Width="58" Y="461" X="320" />
  <XmlOutData SheetName="Sheet_6.png" FileName="i_napkin_a6_p1.png" Group="0" Height="48" Width="92" Y="461" X="379" />
  <XmlOutData SheetName="Sheet_6.png" FileName="i_brooch_a3_p4.png" Group="0" Height="36" Width="38" Y="461" X="472" />
  <XmlOutData SheetName="Sheet_7.png" FileName="i_book_a4_p3.png" Group="0" Height="90" Width="114" Y="0" X="0" />
  <XmlOutData SheetName="Sheet_7.png" FileName="i_kangaroo_a7_p1_off.png" Group="0" Height="88" Width="112" Y="0" X="115" />
  <XmlOutData SheetName="Sheet_7.png" FileName="Layer 17.png" Group="0" Height="88" Width="92" Y="0" X="228" />
  <XmlOutData SheetName="Sheet_7.png" FileName="Layer 8.png" Group="0" Height="86" Width="140" Y="0" X="321" />
  <XmlOutData SheetName="Sheet_7.png" FileName="i_letter K_a1_p1_off.png" Group="0" Height="62" Width="46" Y="0" X="462" />
  <XmlOutData SheetName="Sheet_7.png" FileName="i_suitcase_b5_p3.png" Group="0" Height="82" Width="80" Y="91" X="0" />
  <XmlOutData SheetName="Sheet_7.png" FileName="Catalog_2.png" Group="0" Height="82" Width="114" Y="91" X="81" />
  <XmlOutData SheetName="Sheet_7.png" FileName="i_eggplant_a4_p1.png" Group="0" Height="80" Width="64" Y="91" X="196" />
  <XmlOutData SheetName="Sheet_7.png" FileName="i_beach ball_a10_p2.png" Group="0" Height="78" Width="76" Y="91" X="261" />
  <XmlOutData SheetName="Sheet_7.png" FileName="i_castle_a6_p3.png" Group="0" Height="78" Width="58" Y="91" X="338" />
  <XmlOutData SheetName="Sheet_7.png" FileName="i_pirate ship_a3_p3.png" Group="0" Height="68" Width="90" Y="91" X="397" />
  <XmlOutData SheetName="Sheet_7.png" FileName="sh_wristwatch_a10_p2.png" Group="0" Height="56" Width="22" Y="91" X="488" />
  <XmlOutData SheetName="Sheet_7.png" FileName="sh_sled_a1_p2.png" Group="0" Height="76" Width="132" Y="174" X="0" />
  <XmlOutData SheetName="Sheet_7.png" FileName="sh_witch hat_a9_p1.png" Group="0" Height="76" Width="176" Y="174" X="133" />
  <XmlOutData SheetName="Sheet_7.png" FileName="sh_skateboard_a8_p1.png" Group="0" Height="74" Width="136" Y="174" X="310" />
  <XmlOutData SheetName="Sheet_7.png" FileName="i_letter Z_a10_p1.png" Group="0" Height="56" Width="54" Y="174" X="447" />
  <XmlOutData SheetName="Sheet_7.png" FileName="i_sled_a1_p2.png" Group="0" Height="72" Width="128" Y="251" X="0" />
  <XmlOutData SheetName="Sheet_7.png" FileName="i_skateboard_a8_p1.png" Group="0" Height="72" Width="132" Y="251" X="129" />
  <XmlOutData SheetName="Sheet_7.png" FileName="i_chess set_b4_p3.png" Group="0" Height="72" Width="128" Y="251" X="262" />
  <XmlOutData SheetName="Sheet_7.png" FileName="Layer 11.png" Group="0" Height="66" Width="104" Y="251" X="391" />
  <XmlOutData SheetName="Sheet_7.png" FileName="i_loudspeaker_a6_p2.png" Group="0" Height="66" Width="112" Y="324" X="0" />
  <XmlOutData SheetName="Sheet_7.png" FileName="i_bird house_a5_p1.png" Group="0" Height="64" Width="98" Y="324" X="113" />
  <XmlOutData SheetName="Sheet_7.png" FileName="i_twine_a10_p1.png" Group="0" Height="64" Width="68" Y="324" X="212" />
  <XmlOutData SheetName="Sheet_7.png" FileName="sh_headphones_a1_p4.png" Group="0" Height="60" Width="92" Y="324" X="281" />
  <XmlOutData SheetName="Sheet_7.png" FileName="sh_hair brush_b1_p1.png" Group="0" Height="58" Width="66" Y="324" X="374" />
  <XmlOutData SheetName="Sheet_7.png" FileName="i_ice skates_a9_p2.png" Group="0" Height="56" Width="46" Y="324" X="441" />
  <XmlOutData SheetName="Sheet_7.png" FileName="diamond_10.png" Group="0" Height="38" Width="20" Y="324" X="488" />
  <XmlOutData SheetName="Sheet_7.png" FileName="i_frog_b4_p1.png" Group="0" Height="56" Width="90" Y="391" X="0" />
  <XmlOutData SheetName="Sheet_7.png" FileName="sh_flipper_a6_p1.png" Group="0" Height="56" Width="80" Y="391" X="91" />
  <XmlOutData SheetName="Sheet_7.png" FileName="i_headphones_a1_p4.png" Group="0" Height="56" Width="90" Y="391" X="172" />
  <XmlOutData SheetName="Sheet_7.png" FileName="sh_umbrella_a1_p3.png" Group="0" Height="56" Width="192" Y="391" X="263" />
  <XmlOutData SheetName="Sheet_7.png" FileName="i_wristwatch_a10_p2.png" Group="0" Height="54" Width="36" Y="391" X="456" />
  <XmlOutData SheetName="Sheet_7.png" FileName="Layer 14.png" Group="0" Height="30" Width="12" Y="391" X="493" />
  <XmlOutData SheetName="Sheet_7.png" FileName="sh_napkin_a6_p1.png" Group="0" Height="52" Width="94" Y="448" X="0" />
  <XmlOutData SheetName="Sheet_7.png" FileName="sh_conga drum_a8_p3.png" Group="0" Height="52" Width="182" Y="448" X="95" />
  <XmlOutData SheetName="Sheet_7.png" FileName="sh_hedgehog_b2_p3_on.png" Group="0" Height="50" Width="68" Y="448" X="278" />
  <XmlOutData SheetName="Sheet_7.png" FileName="sh_motorcycle tire_a7_p2.png" Group="0" Height="50" Width="80" Y="448" X="347" />
  <XmlOutData SheetName="Sheet_7.png" FileName="i_chick bird_b1_p1.png" Group="0" Height="50" Width="36" Y="448" X="428" />
  <XmlOutData SheetName="Sheet_7.png" FileName="i_pomegranate_b4_p2.png" Group="0" Height="48" Width="46" Y="448" X="465" />
  <XmlOutData SheetName="Sheet_8.png" FileName="sh_light bulb_a4_p2.png" Group="0" Height="48" Width="60" Y="0" X="0" />
  <XmlOutData SheetName="Sheet_8.png" FileName="i_binoculars_b1_p4.png" Group="0" Height="48" Width="80" Y="0" X="61" />
  <XmlOutData SheetName="Sheet_8.png" FileName="sh_bow tie_b1_p1_off.png" Group="0" Height="46" Width="60" Y="0" X="142" />
  <XmlOutData SheetName="Sheet_8.png" FileName="i_clogs_b3_p2.png" Group="0" Height="46" Width="82" Y="0" X="203" />
  <XmlOutData SheetName="Sheet_8.png" FileName="sh_flashlight_a9_p1.png" Group="0" Height="44" Width="114" Y="0" X="286" />
  <XmlOutData SheetName="Sheet_8.png" FileName="i_artichoke_b4_p1.png" Group="0" Height="44" Width="44" Y="0" X="401" />
  <XmlOutData SheetName="Sheet_8.png" FileName="i_mushroom_b4_p1.png" Group="0" Height="44" Width="56" Y="0" X="446" />
  <XmlOutData SheetName="Sheet_8.png" FileName="i_flashlight_a9_p1.png" Group="0" Height="44" Width="114" Y="49" X="0" />
  <XmlOutData SheetName="Sheet_8.png" FileName="Layer 3.png" Group="0" Height="42" Width="120" Y="49" X="115" />
  <XmlOutData SheetName="Sheet_8.png" FileName="i_bow tie_b1_p1_off.png" Group="0" Height="42" Width="58" Y="49" X="236" />
  <XmlOutData SheetName="Sheet_8.png" FileName="Layer 9.png" Group="0" Height="42" Width="50" Y="49" X="295" />
  <XmlOutData SheetName="Sheet_8.png" FileName="sh_necklace_a5_p3_off.png" Group="0" Height="42" Width="92" Y="49" X="346" />
  <XmlOutData SheetName="Sheet_8.png" FileName="sh_brooch_a3_p4.png" Group="0" Height="40" Width="40" Y="49" X="439" />
  <XmlOutData SheetName="Sheet_8.png" FileName="sh_heart_b3_p4.png" Group="0" Height="30" Width="30" Y="49" X="480" />
  <XmlOutData SheetName="Sheet_8.png" FileName="i_necklace_a5_p3_off.png" Group="0" Height="40" Width="90" Y="94" X="0" />
  <XmlOutData SheetName="Sheet_8.png" FileName="sh_bracelet_b3_p3.png" Group="0" Height="38" Width="46" Y="94" X="91" />
  <XmlOutData SheetName="Sheet_8.png" FileName="sh_angle ruler_a6_p1_off.png" Group="0" Height="38" Width="112" Y="94" X="138" />
  <XmlOutData SheetName="Sheet_8.png" FileName="Layer 6.png" Group="0" Height="38" Width="104" Y="94" X="251" />
  <XmlOutData SheetName="Sheet_8.png" FileName="sh_sunglasses_a4_p2.png" Group="0" Height="36" Width="72" Y="94" X="356" />
  <XmlOutData SheetName="Sheet_8.png" FileName="i_garlic_a2_p1.png" Group="0" Height="36" Width="32" Y="94" X="429" />
  <XmlOutData SheetName="Sheet_8.png" FileName="i_machine gear_a3_p1.png" Group="0" Height="36" Width="40" Y="94" X="462" />
  <XmlOutData SheetName="Sheet_8.png" FileName="i_angle ruler_a6_p1_off.png" Group="0" Height="36" Width="110" Y="135" X="0" />
  <XmlOutData SheetName="Sheet_8.png" FileName="i_trident_a7_p1.png" Group="0" Height="36" Width="100" Y="135" X="111" />
  <XmlOutData SheetName="Sheet_8.png" FileName="i_sunglasses_a4_p2.png" Group="0" Height="36" Width="70" Y="135" X="212" />
  <XmlOutData SheetName="Sheet_8.png" FileName="sh_rooster_a8_p1.png" Group="0" Height="34" Width="80" Y="135" X="283" />
  <XmlOutData SheetName="Sheet_8.png" FileName="i_bracelet_b3_p3.png" Group="0" Height="34" Width="44" Y="135" X="364" />
  <XmlOutData SheetName="Sheet_8.png" FileName="sh_ice skates_a9_p2.png" Group="0" Height="34" Width="68" Y="135" X="409" />
  <XmlOutData SheetName="Sheet_8.png" FileName="i_heart_b3_p4.png" Group="0" Height="30" Width="30" Y="135" X="478" />
  <XmlOutData SheetName="Sheet_8.png" FileName="i_corkscrew_b4_p2.png" Group="0" Height="28" Width="60" Y="172" X="0" />
  <XmlOutData SheetName="Sheet_8.png" FileName="i_chili pepper_b2_p1.png" Group="0" Height="26" Width="50" Y="172" X="61" />
  <XmlOutData SheetName="Sheet_8.png" FileName="i_lipstick_a4_p1.png" Group="0" Height="26" Width="62" Y="172" X="112" />
  <XmlOutData SheetName="Sheet_8.png" FileName="sh_machine gear_a3_p1.png" Group="0" Height="26" Width="40" Y="172" X="175" />
  <XmlOutData SheetName="Sheet_8.png" FileName="sh_pen_b5_p1_off.png" Group="0" Height="24" Width="80" Y="172" X="216" />
  <XmlOutData SheetName="Sheet_8.png" FileName="diamond_7.png" Group="0" Height="22" Width="22" Y="172" X="297" />
  <XmlOutData SheetName="Sheet_8.png" FileName="i_pen_b5_p1_off.png" Group="0" Height="22" Width="78" Y="172" X="320" />
  <XmlOutData SheetName="Sheet_8.png" FileName="diamond_8.png" Group="0" Height="20" Width="22" Y="172" X="399" />
  <XmlOutData SheetName="Sheet_8.png" FileName="diamond_3.png" Group="0" Height="20" Width="16" Y="172" X="422" />
  <XmlOutData SheetName="Sheet_8.png" FileName="diamond_5.png" Group="0" Height="20" Width="16" Y="172" X="439" />
  <XmlOutData SheetName="Sheet_8.png" FileName="diamond_4.png" Group="0" Height="18" Width="24" Y="172" X="456" />
  <XmlOutData SheetName="Sheet_8.png" FileName="diamond_2.png" Group="0" Height="18" Width="16" Y="172" X="481" />
  <XmlOutData SheetName="Sheet_8.png" FileName="sh_garlic_a2_p1.png" Group="0" Height="18" Width="42" Y="201" X="0" />
  <XmlOutData SheetName="Sheet_8.png" FileName="sh_chili pepper_b2_p1.png" Group="0" Height="18" Width="56" Y="201" X="43" />
  <XmlOutData SheetName="Sheet_8.png" FileName="diamond_9.png" Group="0" Height="16" Width="16" Y="201" X="100" />
  <XmlOutData SheetName="Sheet_8.png" FileName="diamond_6.png" Group="0" Height="12" Width="8" Y="201" X="117" />
</ArrayOfXmlOutData>